<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Art" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
        <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Priem_OdMag" Naslov="Prim.mag." Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vrat_Toplo" Naslov="Vrat.toplo" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Prod_Fakt" Naslov="Prod.fakt." Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vrat_Fakt" Naslov="Vrat.fakt." Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vrat_Ladno" Naslov="Vrat.ladno" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="CKolic" Naslov="Presm.kol." Formula="(Priem_OdMag-Vrat_Toplo)-Prod_Fakt-(Vrat_Ladno-Vrat_Fakt)" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="CVredn" Naslov="Presm.vr." Formula="((Priem_OdMag-Vrat_Toplo)-Prod_Fakt-(Vrat_Ladno-Vrat_Fakt))*Cena" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
